body {
    font-family: "Montserrat", sans-serif;
}

.t-store__empty-part-msg-wrapper, .t-store__error-msg-wrapper {
    min-height: 70vh;
}

a[href="#addtofavorites"] {
  background: transparent !important;
}

.t-store__card__mark {
    height: auto;
    width: 60px;
    padding: 5px;
    border-radius: 0px;
}
.t-store__card__mark-wrapper {
    right: auto;
    left: 10px;
}